DELETE
/v1/space/documents/{document_id}/comments/{comment_id}
curl -X DELETE "https://api.orchestor.io/v1/space/documents/%3Cdocument_id%3E/comments/%3Ccomment_id%3E" \ -H "Authorization: Bearer $API_KEY" \ -H "X-Workspace-ID: wks_abc123"{ "data": { "deleted": true, "id": "<string>" }}Get your Orchestor API key
Create an API key in your workspace settings.
Authorizations
Authentication details
cookie
Headers
Workspace to access. With a workspace-scoped API key, the server derives this value from the key, so the header is optional. If supplied, it must match the credential workspace or the request returns 403 workspace_mismatch. For interactive session requests, supply this header to select a workspace where you are a member. A project ID cannot be used as a workspace ID.
Example
"wks_abc123"Response
application/json